# -*- encoding: utf-8 -*-
# stub: webby 0.9.4 ruby lib

Gem::Specification.new do |s|
  s.name = "webby".freeze
  s.version = "0.9.4".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Tim Pease".freeze]
  s.date = "2009-04-05"
  s.description = "*Webby* is a fantastic little website management system. It would be called a *content management system* if it were a bigger kid. But, it's just a runt with a special knack for transforming text. And that's really all it does - manages the legwork of turning text into something else, an *ASCII Alchemist* if you will.  Webby works by combining the contents of a *page* with a *layout* to produce HTML. The layout contains everything common to all the pages - HTML headers, navigation menu, footer, etc. - and the page contains just the information for that page. You can use your favorite markup language to write your pages; Webby supports quite a few.  Install Webby and try it out!".freeze
  s.email = "tim.pease@gmail.com".freeze
  s.executables = ["webby".freeze, "webby-gen".freeze]
  s.extra_rdoc_files = ["History.txt".freeze, "README.rdoc".freeze, "bin/webby".freeze, "bin/webby-gen".freeze, "lib/webby/tasks/build.rake".freeze, "lib/webby/tasks/create.rake".freeze, "lib/webby/tasks/deploy.rake".freeze, "lib/webby/tasks/growl.rake".freeze, "lib/webby/tasks/validate.rake".freeze, "spec/data/hooligans/bad_meta_data_1.txt".freeze, "spec/data/hooligans/bad_meta_data_2.txt".freeze, "spec/data/outline/basic.txt".freeze, "spec/data/site/content/_partial.txt".freeze, "spec/data/site/content/index.txt".freeze, "spec/data/site/content/photos.txt".freeze, "spec/data/site/content/tumblog/200806/the-noble-chicken/index.txt".freeze, "spec/data/site/content/tumblog/200807/historical-perspectives-on-the-classic-chicken-joke/index.txt".freeze, "spec/data/site/content/tumblog/200807/mad-city-chickens/index.txt".freeze, "spec/data/site/content/tumblog/200807/the-wisdom-of-the-dutch/index.txt".freeze, "spec/data/site/content/tumblog/200807/up-a-tree/index.txt".freeze, "spec/data/site/content/tumblog/index.txt".freeze, "spec/data/site/content/tumblog/rss.txt".freeze, "spec/data/site/layouts/default.txt".freeze, "spec/data/site/layouts/tumblog/default.txt".freeze, "spec/data/site/layouts/tumblog/post.txt".freeze]
  s.files = ["History.txt".freeze, "README.rdoc".freeze, "bin/webby".freeze, "bin/webby-gen".freeze, "lib/webby/tasks/build.rake".freeze, "lib/webby/tasks/create.rake".freeze, "lib/webby/tasks/deploy.rake".freeze, "lib/webby/tasks/growl.rake".freeze, "lib/webby/tasks/validate.rake".freeze, "spec/data/hooligans/bad_meta_data_1.txt".freeze, "spec/data/hooligans/bad_meta_data_2.txt".freeze, "spec/data/outline/basic.txt".freeze, "spec/data/site/content/_partial.txt".freeze, "spec/data/site/content/index.txt".freeze, "spec/data/site/content/photos.txt".freeze, "spec/data/site/content/tumblog/200806/the-noble-chicken/index.txt".freeze, "spec/data/site/content/tumblog/200807/historical-perspectives-on-the-classic-chicken-joke/index.txt".freeze, "spec/data/site/content/tumblog/200807/mad-city-chickens/index.txt".freeze, "spec/data/site/content/tumblog/200807/the-wisdom-of-the-dutch/index.txt".freeze, "spec/data/site/content/tumblog/200807/up-a-tree/index.txt".freeze, "spec/data/site/content/tumblog/index.txt".freeze, "spec/data/site/content/tumblog/rss.txt".freeze, "spec/data/site/layouts/default.txt".freeze, "spec/data/site/layouts/tumblog/default.txt".freeze, "spec/data/site/layouts/tumblog/post.txt".freeze]
  s.homepage = "http://webby.rubyforge.org/".freeze
  s.rdoc_options = ["--main".freeze, "README.rdoc".freeze]
  s.rubygems_version = "3.6.9".freeze
  s.summary = "Awesome static website creation and management!".freeze

  s.installed_by_version = "3.6.9".freeze

  s.specification_version = 2

  s.add_runtime_dependency(%q<directory_watcher>.freeze, [">= 1.1.2".freeze])
  s.add_runtime_dependency(%q<hpricot>.freeze, [">= 0.6.0".freeze])
  s.add_runtime_dependency(%q<launchy>.freeze, [">= 0.3.2".freeze])
  s.add_runtime_dependency(%q<logging>.freeze, [">= 0.9.7".freeze])
  s.add_runtime_dependency(%q<loquacious>.freeze, [">= 1.3.0".freeze])
  s.add_runtime_dependency(%q<rake>.freeze, [">= 0.8.4".freeze])
  s.add_runtime_dependency(%q<rspec>.freeze, [">= 1.2.2".freeze])
  s.add_development_dependency(%q<bones>.freeze, [">= 2.5.0".freeze])
end
